Skip Menu |
 

This queue is for tickets about the XML-LibXML CPAN distribution.

Report information
The Basics
Id: 69205
Status: resolved
Priority: 0/
Queue: XML-LibXML

People
Owner: Nobody in particular
Requestors: DOUGW [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 1.75
Fixed in: (no value)



Subject: Broken test
Download (untitled) / with headers
text/plain 374b
Test 09xpath.t has: if (! (20700 > XML::LibXML::LIBXML_RUNTIME_VERSION)) { skip "UTF-16 and HTML broken in libxml2 < 2.7", 1; } The logic is backwards (I am using libxml2 20623), it should be: if ( 20700 > XML::LibXML::LIBXML_RUNTIME_VERSION ) { skip "UTF-16 and HTML broken in libxml2 < 2.7", 1; }
Download (untitled) / with headers
text/plain 117b
Hi, Corrected in the repository and will be uploaded to CPAN soon. Thanks for the report. Regards, -- Shlomi Fish.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.